tspan = [0, 20];
y0 = [2; 0];
eps= 3.0;
ode = @(t,y) vanderp(t,y,eps);
[t,y] = ode45(ode, tspan, y0);

% Plot of the solution
plot(t,y(:,1),'LineWidth',2)
xlabel('t')
ylabel('solution y')
title('van der Pol Equation, \epsilon = 3.0')